

@media(max-width: 1650px){
   .our-feature-img img{
     max-width: 380px;
   }
}

@media(max-width: 1390px){
   .our-feature-img img{
     max-width: 340px;
   }
}


@media (min-width:992px) and (max-width: 1199px){
    #home .col-md-6:nth-child(1){
        flex: 0 0 57%;
        max-width: 57%;
    }
    #home .col-md-6:nth-child(2){
        flex: 0 0 43%;
        max-width: 43%;
    }
    .sec-pad-lg {
        padding: 100px 0;
    }
    .text h2 {
    line-height: 60px;
    padding-bottom: 13px;
    }
    .text {
    padding-bottom: 40px;
    }
    .grad-blue {
    top: 50%;
    } 

}

@media(max-width: 1199px){

    h1,
    h2 {
      font-size: 45px;
      line-height: 56px;
    }

   .margin-top-up {
      margin-top: -360px;
    }

    .features-middle{
        margin-top: 85px;
    }

    #screenshots-area .col-md-8{
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    } 
}


@media (min-width: 992px) {
    .navbar .navbar-nav .nav-link {
        padding-top: 1.875rem;
        padding-bottom: 1.875rem;
    }

    .navbar-sticky-on .navbar-nav .nav-link {
        padding-top: 1.625rem;
        padding-bottom: 1.625rem;
    }
    .dropdown-menu {
        opacity: 0;
        display: block;
        visibility: hidden;
        min-width: 14.375rem;
        margin-top: 0;
        transform: translateY(20px);
      }
      .navbar-nav li:hover > ul.dropdown-menu {
        opacity: 1;
        transform: translateY(-10px);
        visibility: visible;
      }
}


@media (min-width: 768px) and (max-width: 991px){

    .ptb_180 {
        padding: 130px 0;
    }

    .ptb_150 {
        padding: 100px 0;
    }

}

@media(max-width: 991px){

    h1,
    h2 {
        font-size: 40px;
        line-height: 45px;
    }

    h3 {
        font-size: 23px;
    }

    .ptb_100 {
        padding: 50px 0;
    }

    .navbar-sticky-on .navbar-brand-sticky {
        height: 45px;
    }

    .counter-area {
        padding: 80px 0 10px;
    }

    .margin-top-up {
        margin-top: -390px;
    }

    #our-features .title {
        padding-top: 80px;
    }

    #home .home-text h2 {
        margin-bottom: 0;
    }

    .video-app img{
      width: 100%;
    }

    #home {
       min-height: auto;
    }

    #home .home-text h2 {
        font-size: 36px;
        text-align: left;

    }
     #home .home-text h2 br{
        display: none;
     }

    .features-middle {
        margin-top: 63px;
    }

    /*
    .single-promo-1 {
        padding: 30px 20px 40px;
    }
        */

    .text h2 {
       line-height: 50px;
       padding-bottom: 8px;
    }

    .right-dir-col {
        line-height: 25px;
        margin-bottom:0px;
    }
    .text {
        padding-bottom:30px;
    }


    #pricing{
        padding-bottom: 60px;
    } 
    
    .store-buttons img {
        max-width: 180px;
    }

    #faq{
        padding: 90px 0;
    }

    #contact-area {
        padding: 80px 0 140px;
    }

    #faq .section-heading {
        margin-bottom: 40px;
    }

    #pricing {
        padding: 75px 0 57px;
    }

    #our-team {
        padding: 50px 0 80px;
    }

    .latest-blog {
        padding-top: 80px;
    }

    .store-buttons.store-black img {
        max-width: 160px;
    }

    .bottom-footer{
        margin-top: 40px;
    }

    .footer-top {
        padding-bottom: 30px;
    }

    .section-heading {
        margin-bottom: 50px;
    }

    .main:before {
        content: "";
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 0;
        background: #fff;
        z-index: 3;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: .3s;
        transition: .3s;
    }

    [data-theme=dark] .main:before {
        background: #01081f;
    }

    .navbar {
        padding-top: 20px;
        padding-bottom: 0.625rem;
    }

    .navbar.active .navbar-inner {
        right: 0;
    }

    .navbar .navbar-inner {
        right: -100%;
        -webkit-transition: right 0.3s 0.2s;
        transition: right 0.3s 0.2s;
    }

    .navbar .nav-link {
        border-bottom: 1px solid #eee;
        padding-top: 0.75rem;
        padding-bottom: 0.75rem;
    }

    [data-theme=dark] .navbar .nav-link {
        border-bottom: 1px solid #1E2745;
    }

    .navbar.navbar-dark .nav-link {
        color: #54565a;
    }

    [data-theme=dark] .navbar.navbar-dark .nav-link {
        color: #f6f8f9;
    }

    .navbar.navbar-dark .nav-link:hover,
    .navbar.navbar-dark .nav-link:focus,
    .navbar.navbar-dark .nav-link.active,
    .navbar.navbar-dark .nav-link.current-menu-item {
        color: #2c2e30;
    }

    [data-theme=dark] .navbar.navbar-dark .nav-link {
        color: #e7eaee;
    }

    [data-theme=dark] .navbar.navbar-dark .nav-link:hover {
        background: #01081f;
    }

    .navbar-inner {
        position: fixed;
        top: 0;
        bottom: 0;
        width: 20rem;
        padding-top: 2.5rem;
        background-color: #fff;
        -webkit-box-shadow: 0 0.5rem 1.875rem rgba(0, 0, 0, 0.15);
        box-shadow: 0 0.5rem 1.875rem rgba(0, 0, 0, 0.15);
        border-radius: 0;
        overflow-y: auto;
        z-index: 1050;
    }

    [data-theme=dark] .navbar-inner {
        background: #151c32;
    }

    .navbar.navbar-dark .dropdown.show > .nav-link {
        color: #2c2e30;
      }
      [data-theme=dark] .navbar.navbar-dark .dropdown.show > .nav-link {
        color: #e3e4e6;
      }

    /*MOBILE NAVBAR TOGGLER*/
    .navbar-toggler {
        position: absolute !important;
        top: auto;
        right: 0;
        bottom: auto;
        left: auto;
        border: none;
        height: 100%;
        width: 48px;
        background-image: none;
        border-radius: 0;
        z-index: 1;
        display: inline-block;
    }

    .navbar-inner .navbar-toggler {
        position: absolute;
        height: 2.5rem;
        top: 0;
    }

    .navbar-toggler-icon {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        margin: auto;
        background-image: none !important;
    }

    .navbar-toggler-icon,
    .navbar-toggler-icon:before,
    .navbar-toggler-icon:after {
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
    }

    .navbar-toggler-icon {
        height: 2px;
        width: 50%;
        background: #7e8085;
        display: inline-block;
    }

    /*
    .navbar-dark .navbar-toggler-icon {
        background: #10173f;
    }
    */

    .navbar-sticky-on .navbar-toggler-icon {
        background: #7e8085;
    }

    .navbar-dark .navbar-toggler-icon.active:before,
    .navbar-dark .navbar-toggler-icon.active:after {
        background: #7e8085;
    }

    .navbar-toggler-icon:before,
    .navbar-toggler-icon:after {
        content: "";
        background: #7e8085;
        left: 0;
        height: 100%;
        width: 100%;
        position: absolute;
    }

    /*
    .navbar-dark .navbar-toggler-icon:before,
    .navbar-dark .navbar-toggler-icon:after {
        background: #10173f;
    }
    */

    .navbar-sticky-on .navbar-toggler-icon:before,
    .navbar-sticky-on .navbar-toggler-icon:after {
        background: #7e8085;
    }

    .navbar-toggler-icon::before {
        top: -8px;
    }

    .navbar-toggler-icon::after {
        top: 8px;
    }

    .navbar-toggler-icon.active {
        background-color: transparent;
        -webkit-transform: scale(0.85) rotate(270deg);
        transform: scale(0.85) rotate(270deg);
    }

    .navbar-toggler-icon.active:before {
        top: 0;
        -webkit-transform: scale(0.65) rotate(45deg);
        transform: scale(0.65) rotate(45deg);
    }

    .navbar-toggler-icon.active:after {
        top: 0;
        -webkit-transform: scale(0.65) rotate(-45deg);
        transform: scale(0.65) rotate(-45deg);
    }
        .single-counter span {
        font-size: 2.5em;
    }

    .single-promo-1.left{padding-right:20px;}
    .single-promo-1.right{padding-left:90px;}
    .icon_10{background-position:left 20px top;}

    .video-text-left{margin-bottom:30px;}
    .video-app{margin-top:30px;}

}

@media only screen and (min-width: 576px) and (max-width: 991px) {
    .footer-items {
        margin-bottom: 30px;
    }
    
    #pricing .col-md-3 {
       -ms-flex: 0 0 50%;
       flex: 0 0 50%;
       max-width: 50%;
       margin-bottom: 40px;
   }

    .sec-pad-lg .col-md-6:last-child{
        margin-left: 0%;
        margin-top: 40px;
    }

    .sec-pad-lg .col-sm-12 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}


@media (max-width: 767px) {

    #contact-area .input-box {
        margin-bottom: 27px;
    }

    .counter-area {
        padding: 70px 0 0 !important;
    }

    .subscribe-content {
        padding: 35px 25px;
    }

    .home-text {
        padding: 40px 0 20px;
    }

    /*.navbar-brand-regular{*/
    /*    height: 57px;*/
    /*}*/
        
    #contact-area .section-heading {
        text-align: left !important;
    } 

    #contact-area .section-heading > h2::after {
        left: 38px;
     } 

    .blog-item .blog-img img{
        width: 100%;
    }

    .ptb_180 {
        padding: 130px 0;
    }

    .ptb_150 {
        padding: 50px 0;
    }

    .latest-blog {
        padding: 100px 0 0;
    }

    #our-team {
        padding-bottom: 100px;
    }

    #reviews-area {
        padding: 0px;
    }

    #app-screenshots {
        padding: 100px 0;
    }

    #faq {
       padding: 100px 0 0; 
    }

    .features-middle {
        margin-top: 0;
    }

    #our-team {
        padding-top: 40px;
    }
    #our-team .col-sm-6:last-child{
        margin-left: 25%;
        margin-top: 30px;
    }

    .our-feature-img {
        text-align: center;
        margin-top: 40px;
    }

    /*
    .home-text{
        padding: 120px 0 40px;
    }
    */

    .home-image{
        text-align: center;
    }

    .counter-inner h5 {
        font-size: 14px;
    }

    .counter-area {
       padding-top: 85px;
    }

    .promo-section .col-md-4:nth-child(2) .single-promo-1{
       margin: 40px 0;
    }

    .promo-section{
       padding-top: 40px;
    }

    #our-features .title {
        height: auto;
    }

    .margin-top-up {
      margin-top: 0;
    }

    .our-feature-img {
       margin: 0px 0 10px;
    }

    #app-screenshots {
        padding: 80px 0;
    }

    .subscribe-text{
        text-align: center;
        margin-bottom: 40px;
    }

    .sub-notification{
        text-align: center;
    }

    #contact-area .text-massage {
        margin-bottom: 18px;
        padding-bottom:30px;
    }

    #ajax-contact{
        margin-top: 30px;
    }

    #contact-area {
        padding: 80px 0 160px;
    }

    #faq {
        padding: 90px 0 80px;
    }

    #Download {
        padding: 70px 0 90px;
    }

    .last-item-blog {
        margin-bottom: 0;
    }

    .latest-blog {
        padding: 80px 0;
    }

    #our-team {
        padding: 0 0 80px;
    }

    .single-counter::after {
        height: 45%;
    }

    .alert {
        margin-top: 27px;
    }

    #Download .Download-content h2,
    #Download .Download-content h3 {
        padding: 0;
    }

    .video-text-left h2 {
        line-height: 33px;
    }

    .video-app img {
        width: 100%;
    }
    #our-Choose .title{height:auto;}
    #home{padding-bottom:50px;padding-top:50px;}
    .icon_h img{max-width:35px;}
    #our-Choose ul.nav h4{font-size:12px;}
    .features h4{font-size:15px;}

    #our-Choose ul.nav li button{padding:7px 3px}
    .icon_h{margin-bottom:10px;}
    #our-Choose ul.nav li{padding: 0px 3px;
        margin-top: 3px;
        margin-bottom: 3px;flex-shrink:0;}
        #our-Choose ul.nav li button{border-radius:12px;}
        .single-feature{padding:25px 15px 15px 15px;margin-top:15px;border-radius:10px;}
        /* #our-Choose ul{flex-wrap:nowrap;} */
        .section-heading{margin-bottom:30px;}
        .single-promo-1.left{padding-right:0px;margin-bottom:60px;}
    .promo-section .single-promo-1.right{padding-left:70px;}
        .icon_10{background-position:left 0px;}

        .single-promo-1.left:after {
            content: "";
            position: absolute;
            right: 0;
            height: 2px;
            width: 100%;
            content: "";
            background: rgb(178, 2, 7);
            background: linear-gradient(180deg, rgba(178, 2, 7, 1) 0%, rgba(24, 21, 58, 1) 100%);
            bottom:30px;
            top:auto;
        }

        .single-promo-1{padding-left:0px;padding-top:60px;}
        .promo-section .single-promo-1.right{padding-left:0px;}
        #our-Choose ul.nav li{width:33.333%;}
    

}

@media (max-width: 575px) {
.new-sec{
    display:none;
}
    .latest-blog {
         padding: 80px 0 40px;
    }

    #pricing {
        padding-bottom: 50px;
    }

    .bottom-footer {
        margin-top: 25px;
    }

    .social-icons{
        margin-bottom: 57px;
    }

    .justify-content-center {
        justify-content: left !important;
    }

    .store-buttons img {
        max-width: 160px;
    }

    #pricing .col-md-3 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .single-price {
        margin-bottom: 50px;
    }

    #our-team .col-sm-6:last-child {
        margin-left: 0;
    }

    .team-content img{
        width: 100%;
    }

    #our-team .col-md-4:nth-child(even){
       margin: 40px 0 10px;
    }

    .store-buttons.store-black img {
        max-width: 140px;
    }

    .ptb_180 {
        padding: 80px 0;
    }

    .blog-item {
        margin-bottom: 40px;
    }

    .section-heading > h2 {
        line-height: 1.5;
    }

    .counter-area .col-5.single-counter:nth-child(2n)::after {
        display: none;
    }

    .card-header .btn {
        line-height: 1.4;
    }
    
    .footer-items {
        margin-bottom: 30px;
    }

    .footer-area .col-12:last-of-type .footer-items {
        margin-bottom: 0;
    }
    .video-text-left {
    padding: 0px 30px 0px 30px;
    }
    .home-text {
        padding: 0px 0 0px;
    }
    #home .home-text p{text-align: center;font-size: 14px;}
    h1, h2 ,.video-text-left h2,.new-sec h2{
        font-size: 30px;
        line-height: 35px;
        text-align: left;
    }
    #our-Choose .title{padding-top: 40px;}
    .Choose-middle p{text-align: center;}
    .our-feature-img img {
        max-width: 300px;
    }
    #our-Choose .title{height: auto;}
    .single-feature h4 {
        font-size: 15px;
    }
    #our-Choose {
        padding-bottom: 40px;
    }
    .video-text-left{padding: 0;text-align:left;}
    .ptb_100 {
        padding: 50px 0;
    }
    .section-heading > h2 {
        padding-bottom: 20px;
    }
    .single-promo-1{margin-bottom: 0px;height: auto;}
    .home-download-btn .btn{width: 100%; max-width:220px; margin-bottom: 15px;}
    .home-download-btn{margin-left:0;}

    #teacher {
        padding: 40px 0;
    }
    .new-sec h2{margin-bottom: 30px;}
    #contact-area {
        padding: 40px 0 40px;
    }
    .section-heading > h2::after{left: 0!important; right: 0;margin: auto; transform: none;}
    #contact-area .input-box {
        margin-bottom: 20px;
        padding:6px 16px;
    }
    .section-heading {
        margin-bottom: 30px;
    }
    .section-heading p{
        text-align: left;
    }
    .copyright-area {
        padding: 10px 0;
        font-size: 12px;
        justify-content: center!important;
    }
    .social-icons{
        justify-content: center!important;
    }
    .footer-top {
        padding: 50px 0 40px;
    }
    .social-icons {
        margin-bottom: -20px;
    }
        /*.footer-section{*/
        /*    text-align: center;*/
        /*}*/
        .footer-widget-heading h3::before{
            margin-left:0;
            right: 0;
                bottom: -5px;
        }
        .footer-widget-heading h3{margin-bottom:20px;text-align:left;}
        .navbar-dark .navbar-brand{padding: 0;width:110px;}
        
        #home {
            min-height: auto;
            padding-bottom: 40px;
        }
        #home .home-text h2 {
            font-size: 30px;
            text-align: left;
            line-height: normal;
        }
        .promo-section .section-heading h2,.promo-section .section-heading h2 span{font-size:30px;line-height:35px;}

        .single-promo-1.left:after {
            content: "";
            position: absolute;
            right: 0;
            height: 2px;
            width: 100%;
            content: "";
            background: rgb(178, 2, 7);
            background: linear-gradient(180deg, rgba(178, 2, 7, 1) 0%, rgba(24, 21, 58, 1) 100%);
            bottom:-30px;
            top:auto;
        }
        .video-app{margin-bottom:40px;}
        .c_title{font-size:30px;margin-bottom:7px;}
        #our-Choose .nav{margin-top:20px;width:100%;}
        /*#our-Choose ul.nav li:last-child{margin-right:15%;}*/
        .promo-section{padding-bottom:0px;}
        .footer-widget ul li a{text-align:left;}
        .footer-widget a, .footer-widget address,.footer-widget p{text-align:left;}
        .footer-logo{text-align:left;}
        .footer-widget a{display:block;}
        .footer-content{padding:50px 0px 30px}
        #contact-area .btn{padding:15px 20px}
        #contact-area ul li a{margin-bottom:30px;}

    }


@media (max-width: 360px){

    .subscribe-btn {
        width: 77px;
    }

    .input-btn {
        padding-left: 17px;
    }

    .video-app img {
        width: 85%;
        margin: 50px auto;
    }

    .blog-item .blog-date .blog-month,
    .blog-item .blog-date .blog-day {
        padding: 0;
    }

}

@media (max-width: 320px) {

}



